Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

LMS 3.0 error message

Hi there,

Has anyone ever got the following error message? I got it when did the Server Setup from CiscoWorks Assistant. All the OpsXMLDbEngine, OpsXMLRuntime and ProcSysBus processes have already been started. How can I do? Please advice.

The LMS is 3.0 which is running on Windows 2003 R2 SP1.

CWA102: Could not update the database with new values.

CWA runtime process may not be running.Check if the OpsXMLDbEngine, OpsXMLRuntime and ProcSysBus processes are running in the local server. To do this, go to Common Services > Server > Admin > Processes. If the processes are not running, restart the processes and please try again.

Many thanks,

Nitass

1 ACCEPTED SOLUTION

Accepted Solutions
Cisco Employee

Re: LMS 3.0 error message

Make sure you are using either a U.S. English or Japanese localized OS. If not, set your server's OS localization to one of those two locales, then reboot.

3 REPLIES
New Member

Re: LMS 3.0 error message

I just found the following error message in debug log. Could you please advice?

ERROR com.cisco.cwa.log.CWALog print - Failed to execute the update query:com.cisco.nm.cmf.dbservice2.DBException: com.sybase.jdbc2.jdbc.SybSQLException: ASA Error -157: Cannot convert 11/19/2550 04:22:33 ?????????? to a timestamp

Thanks,

Nitass

Cisco Employee

Re: LMS 3.0 error message

Make sure you are using either a U.S. English or Japanese localized OS. If not, set your server's OS localization to one of those two locales, then reboot.

New Member

Re: LMS 3.0 error message

Thanks so much. That is what I am looking for.

Thanks,

Nitass

149
Views
0
Helpful
3
Replies